be.vlaanderen.mercurius.stay.schemas.v1

## Class EWZCfinDF005CancelAdmissionResponse

- java.lang.Object
- - be.vlaanderen.mercurius.stay.schemas.v1.EWZCfinDF005CancelAdmissionResponse

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:59:03+01:00",
                 comments="JAXB RI v2.3.7")
      public class EWZCfinDF005CancelAdmissionResponse
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}MessageMetadataType" minOccurs="0"/>
               <element name="CancelledAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}CancelledAdmissionType" minOccurs="0"/>
               <element name="ErrorList" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ErrorListType" minOccurs="0"/>
               <element name="NotificationList" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}NotificationListType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EWZCfinDF005CancelAdmissionResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CancelledAdmissionType` | `getCancelledAdmission()` Gets the value of the cancelledAdmission property.
    `ErrorListType` | `getErrorList()` Gets the value of the errorList property.
    `MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
    `NotificationListType` | `getNotificationList()` Gets the value of the notificationList property.
    `void` | `setCancelledAdmission(CancelledAdmissionType value)` Sets the value of the cancelledAdmission property.
    `void` | `setErrorList(ErrorListType value)` Sets the value of the errorList property.
    `void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.
    `void` | `setNotificationList(NotificationListType value)` Sets the value of the notificationList property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EWZCfinDF005CancelAdmissionResponse

          public EWZCfinDF005CancelAdmissionResponse()

  - ### Method Detail

    - #### getMessageMetadata

          public MessageMetadataType getMessageMetadata()

      Gets the value of the messageMetadata property.
      Returns:
        possible object is `MessageMetadataType`

    - #### setMessageMetadata

          public void setMessageMetadata(MessageMetadataType value)

      Sets the value of the messageMetadata property.
      Parameters:
        `value` - allowed object is `MessageMetadataType`

    - #### getCancelledAdmission

          public CancelledAdmissionType getCancelledAdmission()

      Gets the value of the cancelledAdmission property.
      Returns:
        possible object is `CancelledAdmissionType`

    - #### setCancelledAdmission

          public void setCancelledAdmission(CancelledAdmissionType value)

      Sets the value of the cancelledAdmission property.
      Parameters:
        `value` - allowed object is `CancelledAdmissionType`

    - #### getErrorList

          public ErrorListType getErrorList()

      Gets the value of the errorList property.
      Returns:
        possible object is `ErrorListType`

    - #### setErrorList

          public void setErrorList(ErrorListType value)

      Sets the value of the errorList property.
      Parameters:
        `value` - allowed object is `ErrorListType`

    - #### getNotificationList

          public NotificationListType getNotificationList()

      Gets the value of the notificationList property.
      Returns:
        possible object is `NotificationListType`

    - #### setNotificationList

          public void setNotificationList(NotificationListType value)

      Sets the value of the notificationList property.
      Parameters:
        `value` - allowed object is `NotificationListType`

Connector Packaging TRUSSMAKER 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.